Subject: New Reply Received - Returns
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Sun, 28 Mar 2021 08:59:40 +0000

Hi Arunjay Raj Chouhan,  The customer has responded to the ticket.  Returns  Ticket comment <div id="composeWebView_editable_content" style="text-align: left">
<div>Hello! Thanks for reply ! </div>
<div>I didn’t get you at all! I have sent you images that I received wrong order , besides the situation with canceled item from your side!</div>
<div>And I explained you the situation with promo code ! Which you don’t comment at all !</div>
<div><br></div>
<div id="mail-app-auto-default-signature">
<br><br>Sent from Mail.ru app for iOS<br>
</div>
<br><br>Sunday, 28 March 2021, 01:00 +0400 from support  &lt;[email-masked]&gt;:<br><div id="composeWebView_previouse_content"><blockquote id="mail-app-auto-quote" style="border-left-width: 1px; border-left-style: solid; border-left-color: rgb(0, 95, 249); margin: 10px 0px 10px 5px; padding: 0px 0px 0px 10px; display: inherit"><div class="js-helper js-readmsg-msg">
	
 	<div>

            <div id="style_16168788440205455534_BODY"><div class="cl_927170"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Kate,<br><br>Thank you for getting in touch with us.<br> <br>We are sorry, but this is not typical of the experience we offer, and we understand the inconvenience this has caused.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We see that you’ve been expecting a delivery for your order. Unfortunately the order has been canceled as the item is currently out to stock.<br>We always try to maintain accurate inventory on our website, but in this case due to unexpected reasons, the item you ordered was not in a good condition to be sold.</div>
<div><br></div>
<div dir="ltr">The refund amount of AED 215.20 on 3/15/21 and the amount you paid online will be refunded back to your original payment method within 2 - 15 working days.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.<br><br>Your Friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></div></div>

		
	</div>

</div></blockquote></div>
</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2262828